@charset "utf-8";
/* CSS Document */
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote,pre, form, fieldset ,span{ margin:0; padding:0;}
body {font-size: 12px;color: #666666;height: 100%;margin:0 auto;background-color: #ffffff;text-decoration: none;font-family:Microsoft YaHei,SimHei;background-image:url(images/bk.gif); background-repeat:repeat-x; background-position:center top; }
* {	margin: 0;	padding: 0;}
.clearfix::after {content: '';display: block;clear: both;}
ul {list-style-type: none;}
table {word-wrap:break-word;}
div {word-wrap:break-word;}
ul,li{list-style:none;}
img{ border:0;}
.conbox{width:100%;float: left;}
.bkfff{ background-color:#ffffff;}.bkddd{ background-color:#dddddd;}.bkE3{background-color: #E3EEFD;}
.borbot{ border-bottom:1px solid #dddddd;}.bortop{ border-top:1px solid #dddddd; display:inline;}.mb15{ margin-bottom:15px;}.mb20{ margin-bottom:20px;}
.container{WIDTH:1200px;margin:0 auto;}
.header,.content,.banner,.ban2{width:100%;float: left; display:inline;}
.banner{ height:680px;}.ban2{ height:250px;}
.top{ float:left; width:100%;height:70px;}
.topzi{ float:right; width:795px;height:40px; padding-top:20px; color:#ff6600; text-align:right; }


.topzi img{ padding:0px 5px;}
.logo{ float:left; height:60px; width:200px; padding-top:10px;}
.tel{ float:right; width:220px; text-align:right;background-image:url(images/tel.gif); background-repeat:no-repeat; background-position:left top; padding-top:5px; height:40px; color:#cc0000;font-family:Microsoft YaHei,SimHei; font-size:22px;font-weight:normal;}
.search{ float:right; width:250px; height:40px; background-image:url(images/searchbk.jpg); background-repeat:no-repeat; background-position:left 33px; padding-top:30px;}
.sear140{ width:150px; font-size:12px; color:#666666; border:1px solid #cccccc; background-color:#ffffff;}
.f18{ font-size:18px; }
.weibo{ width:30px; height:25px; float:left; margin:0 auto;}
.weibo ul ,.weixin ul{}
.weibo2,.weixin{  display:block;  position: relative; left: 0px;top: 0px;width: 30px;overflow: hidden;z-index: 1002;}
.weibo2 a {display:block;  position: relative; left: 0px;top:0px;width: 30px;height: 30px;background-image:url(images/weibo.jpg); background-repeat:no-repeat; background-position:left top;}
.weibo2:hover { background-image:url(images/weibob.jpg); background-repeat:no-repeat; background-position:50px top; height:160px; width:140px; left:-50px;}
.weibo2:hover a {background-position:-30px top;}
.weiimg{ position: absolute; left: 0px;top:30px; padding: 0;margin: 0; display:block;width:130px; height:140px; background-color:#ffffff; }
.weiimg img{ border:0; padding:5px;}
.dec-line{  position: absolute;left: 0px;top: 29px;width: 30px;height:1px; overflow: hidden; z-index: 1002;}
.icon{display: block;float: left;width: 0px; height: 20px;}
.icon-wechat{ width: 10px;height: 20px;position: relative;z-index: 1002;}
.icon-wechat a{width: 10px;height: 20px;position: relative;z-index: 1002;}
.icon-wechat:hover{  position: absolute; display:block; height:1px; width:10px; }

.weixin a {display:block;  position: relative; left: 0px;top:0px;width: 30px;height: 30px;background-image:url(images/wei1.jpg); background-repeat:no-repeat; background-position:left top;}
.weixin:hover { background-image:url(images/wei1b.jpg); background-repeat:no-repeat; background-position:50px top; height:160px; width:140px; left:-50px;}
.weixin:hover a {background-position:-30px top;}

/*....导航.....*/
#nav-1 {  position: relative; border: none; border-radius: 2px;display: flex;list-style: none;padding:0px; height:50px; width:100%;}
#nav-1 li {float:left;width:auto; height:50px;line-height:36px;text-decoration: none;display:block;}
#nav-1 li a {position: relative;  padding:0 15px;font-size: 18px;border: none; color: #666666; display: inline-block; text-decoration: none;z-index: 3;}
#nav-1 li a:hover{color: #4B90EA;}
#nav-1 .slide1, #nav-1 .slide2 { position: absolute;bottom: 10px;display: inline-block; height: .4em;border-radius: 10em; transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1.05);}
#nav-1 .slide1 { background-color: #4B90EA; z-index: 2;}
#nav-1 .slide2 {color: #4B90EA;opacity: 0; background: #4B90EA; z-index: 1;-webkit-transform: translateY(10px);  transform: translateY(10px);}
#nav-1 .squeeze {-webkit-transform: scale(0.5, 1); transform: scale(0.5, 1);}

*,
*::before,
*::after {
  box-sizing: border-box;
}


.l{ float:left;}.r{ float:right;}

.content .conzi{ float:left; width:100%; text-align:center; color:#000000;}
.pb10{ padding-bottom:10px;}.pb15{ padding-bottom:15px;}.pb30{ padding-bottom:30px;}.pb40{ padding-bottom:40px;} .pb50{ padding-bottom:50px;} .pt10{ padding-top:10px;} .pt20{ padding-top:20px;} .pt30{ padding-top:30px;} .pt40{ padding-top:40px;}.pt50{ padding-top:50px;}.pt130{ padding-top:130px;} .pr20{ padding-right:20px;} .pr25{ padding-right:25px;}.pt60{ padding-top:60px;}
.f14{ font-size:14px;} .f30{ font-size:30px;}
.h2{ float:left; width:1200px; text-align:center; color:#333333;font-size:40px; font-weight:bold; padding: 30px 0px 40px 0px ;}
.conbox2,.conbox3,.conbox5{float:left; width:1200px; margin:0px;height: 400px;border-radius: 20px;background: #ffffff;box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);}
.conbox3{float:left; width:380px; margin:30px 0px;height: 470px;}
.conbox3 ul li{ float:left; width:360px; padding-left:10px; padding-right:10px;text-align:center;font-size: 24px;font-weight: bold;line-height: normal;color: #4B90EA;}
.conbox3 ul li img{ border:0px;}
.conbox3 ul li.f16{ float:left; width:100%;font-size:16px;color: #666666;font-weight: normal;}
.conbox4{float:left; width:380px; padding:70px 0px 130px 0px;color:#ffffff;font-size:18px;text-align:center;}

.conbox5{float:left; width:275px; padding:10px 0px 140px 0px;height:420px;color:#ffffff;font-size:18px;text-align:center; margin:10px 0px 10px 0px;border:1px solid #ffffff;}
.conbox5 ul {float:left; width:275px;}
.conbox5 ul li{ float:left; width:275px;font-size: 24px;font-weight: bold;line-height: normal;color: #4B90EA;}
.conbox5 ul li img{ border:0px;text-align:center;}
.conbox5 ul li.fzi{ float:left; width:240px; padding-left:25px;font-size:16px;color: #666666;font-weight: normal;text-align:left;}
.conbox5 ul li.f14b{float:left;  width:240px; padding-left:25px; font-size:14px;color: #999999;font-weight: normal;text-align:left;}

.conbox6{float:left; width:590px; padding:0px 0px 0px 0px;height: 390px;color:#ffffff;font-size:18px;text-align:center; margin:10px 0px 30px 0px;border-radius: 20px;background: #ffffff;box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);}
.conbox6 ul {float:left; width:590px;}
.conbox6 ul li{ float:left; width:590px;font-size: 24px;font-weight: bold;line-height: normal;color: #4B90EA;text-align:center;}
.conbox6 ul li img{ border:0px;text-align:center;border-radius: 20px 20px 0px 0px;}
.conbox6 ul li a{color: #4B90EA;}
.conbox6 ul li a:hover{color: #333333;}


.down{width: 160px;height: 60px;border-radius: 30px; background-color:#4B90EA; font-size:16px; font-weight:bold; color:#ffffff; text-align:center;box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15); border:0;}
.conbox5:hover{background: #ffffff; border:1px solid #4B90EA;}
.conbox5:hover .down{background-color:#2D6CBE;}
.img1{ width:380px; background-image:url(images/img1.png); background-repeat:no-repeat; background-position:left top;} .img2{ background-image:url(images/img2.png); background-repeat:no-repeat; background-position:left top;}.img3{ background-image:url(images/img3.png); background-repeat:no-repeat; background-position:left top;}
.conbox4 ui{float:left; width:100%;}
.conbox4 ui li{float:left; width:100%;font-size:16px;font-weight: normal;}
.ml30{ margin-left:30px;}
.bkf4{ background-color:#F4F3F3;}.bklan{ background-color:#4B90EA;}
.bkf4 .f16{float:left; width:1200px;font-size:16px;text-align:center; color:#666666;}
.banner2{float:left; width:1200px;text-align:center; color:#ffffff; font-size:16px; padding:250px 0px 250px 0px; background-image:url(images/ban2.png); }
.banner2 .h3{ text-align:center;font-size:40px; font-weight:bold; }

#wrap {width: 1200px;margin: 0px auto 0;}
#head {width: 1200px;height: 44px;}
#nav {float: left;}
#nav {width:1200px;}
#nav>li {float: left;box-sizing: border-box;width:400px;height: 100px;text-align: center;font-size: 14px;cursor: pointer;user-select: none;}
#nav>li.liShow {font-weight: bold; color: #4B90EA;font-size:24px; font-weight:bold; z-index: 1;border-bottom: 5px solid #4B90EA;}
#nav dl{float: left; width:100%; padding-bottom:10px;}
#nav dt{ color:#4B90EA; font-size:24px; font-weight:bold;text-align: center; height:36px; line-height:24px;}
#nav dd{ color:#666666; font-size:16px; line-height:24px;text-align: center;font-weight: normal;}
#pic {margin-top:0px;}
#pic>div {box-sizing: border-box;display: none;}
#pic>div>img { float:left; padding-left:10px;}
#pic>div.imgShow {display: block;}
#pic>div dl{float:left;}
#pic>div dt{float:left;padding-left:30px;}
#pic>div dd{float:left; padding-left:30px; padding-top:50px; color:#333333; line-height:30px; font-size:18px;}

#wrap2 {width: 1200px;margin: 0px auto 0;}
#head2 {width: 1200px;height: 44px;}
#nav2 {float: left;}
#nav2 {width:1200px;}
#nav2>li {float: left;box-sizing: border-box;width:400px;height: 100px;text-align: center;font-size: 14px;cursor: pointer;user-select: none;}
#nav2>li.liShow2 {font-weight: bold; color: #4B90EA;font-size:24px; font-weight:bold; z-index: 1;border-bottom: 5px solid #4B90EA;}
#nav2 dl{float: left; width:100%; padding-bottom:10px;}
#nav2 dt{ color:#4B90EA; font-size:24px; font-weight:bold;text-align: center; height:36px; line-height:24px;}
#nav2 dd{ color:#666666; font-size:16px; line-height:24px;text-align: center;font-weight: normal;}
#pic2 {margin-top:0px;}
#pic2>div {box-sizing: border-box;display: none;}
#pic2>div>img { float:left; padding-left:10px;}
#pic2>div.imgShow2 {display: block;}
#pic2>div dl{float:left;}
#pic2>div dt{float:left;padding-left:30px;}
#pic2>div dd{float:left; padding-left:30px; padding-top:50px; color:#333333; line-height:30px; font-size:18px;}

.lianxi{float:left;width:100%; color:#ffffff;text-align: center;}
.lianxi ul{float:left; width:100%;}
.lianxi li{float:left;width:100%; font-size:16px;  }
.lianxi li.zi1{float:left;  font-size:36px; padding-top:40px; padding-left:60px; padding-bottom:20px; background-image:url(images/logo2.png); background-repeat:no-repeat; background-position:500px 45px;}
.lianxi dl{ float:right; width:436px; padding-top:50px; padding-bottom:60px;}
.lianxi dt{ float:left; line-height:20px;}
.lianxi dd{ float:left;}
.lianxi .telk{ background-color:#fff; color:#999999; width:280px; padding-left:10px; height:50px; border:0px; font-size:16px;}
.lianxi .telk2{ background-color:#4B90EA; color:#ffffff; width:150px; height:50px; border:1px #ffffff double; font-size:16px;}
.lianxi .telk3{ background-color:#ffffff; color:#333333; width:150px; height:50px; font-size:16px;border:0px #ffffff double;}

.f16{ font-size:16px;}
.f000{ color:#000000;}.f666{ color:#666666;}


.p10{ padding:10px 0;}

.footer{float: left;width: 100%; background-color:#F0ECEC; }
.footer .fzi1{ float:left; width:100%; padding:20px 0px;color:#666666; line-height:20px;font-family:Microsoft YaHei,SimHei; text-align:center;}
.footer .fzi1 a{ padding:0px 8px; color:#666666;}
.footer .fzi1 a:hover{ color:#000000;}


.detailTitle{
	font-size:24px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align: center;
	float: left;
	width:100%; line-height:120%; padding-bottom:10px;
	padding-top:30px; padding-bottom:25px;
}
.detailDate{
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	text-align: center;
	float: left;
	height: 28px;
	width:100%;
	padding-top: 5px;
	line-height: 24px; 
}
.detailContent{
	font-size: 16px;
	line-height:200%;
	color: #000000;
	text-decoration: none;
	float: left;
	width: 1020px;
	padding-top: 15px;
	padding-left:40px; padding-bottom:20px;
}


.shangxia{ float:left; width:1000px; padding-left:40px; line-height:30px; font-size:14px; padding-top:10px; padding-bottom:10px;}
.shangxia a{ color:#666666;}
.shangxia a:hover{ color:#ff6600;}
.lstPager{ padding-top:10px; padding-bottom:30px;float: left;width: 100%;}
.lstPager a{color: #666666;	text-decoration: none;}
a {color:#666666;	text-decoration:none}
a:hover {color:#000000;text-decoration:none}
.fred{	color: #FF0000;}
.flan{	color: #278bbd;}

DIV.meneame {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 80%; PADDING-BOTTOM: 3px; MARGIN: 3px; COLOR: #ff6500; PADDING-TOP: 3px; TEXT-ALIGN: center
}
DIV.meneame A {
	BORDER-RIGHT: #ff9600 1px solid; PADDING-RIGHT: 7px; BACKGROUND-POSITION: 50% bottom; BORDER-TOP: #ff9600 1px solid; PADDING-LEFT: 7px; BACKGROUND-IMAGE: url(meneame.jpg); PADDING-BOTTOM: 5px; BORDER-LEFT: #ff9600 1px solid; COLOR: #ff6500; MARGIN-RIGHT: 3px; PADDING-TOP: 5px; BORDER-BOTTOM: #ff9600 1px solid; TEXT-DECORATION: none
}
DIV.meneame A:hover {
	BORDER-RIGHT: #ff9600 1px solid; BORDER-TOP: #ff9600 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #ff9600 1px solid; COLOR: #ff6500; BORDER-BOTTOM: #ff9600 1px solid; BACKGROUND-COLOR: #ffc794
}
DIV.meneame A:active {
	BORDER-RIGHT: #ff9600 1px solid; BORDER-TOP: #ff9600 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #ff9600 1px solid; COLOR: #ff6500; BORDER-BOTTOM: #ff9600 1px solid; BACKGROUND-COLOR: #ffc794
}
DIV.meneame SPAN.current {
	BORDER-RIGHT: #ff6500 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #ff6500 1px solid; PADDING-LEFT: 7px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; BORDER-LEFT: #ff6500 1px solid; COLOR: #ff6500; MARGIN-RIGHT: 3px; PADDING-TOP: 5px; BORDER-BOTTOM: #ff6500 1px solid; BACKGROUND-COLOR: #ffbe94
}
DIV.meneame SPAN.disabled {
	BORDER-RIGHT: #ffe3c6 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #ffe3c6 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ffe3c6 1px solid; COLOR: #ffe3c6; MARGIN-RIGHT: 3px; PADDING-TOP: 5px; BORDER-BOTTOM: #ffe3c6 1px solid
}

 .pb10{ padding-bottom:10px;}

